Subject: Re: [patch 1/7] s390: ungrouping a device must not be interruptible

From: Jeff Garzik <[email-masked]>
Date: Fri, 31 Aug 2007 06:55:09 -0400

Applied patches 1-7, after changing the prefix back to "qeth: "

"s390: " prefix should be applied to changes that affect S/390 
architecture platform in general.

This was a patchset specific to a single driver, thus the "qeth: " 
prefix is more informative when looking at a long list of one-line 
change summaries.